Bug 505994 - [si_LK] Can't install sayura duing the F11 installation
[si_LK] Can't install sayura duing the F11 installation
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ibus-sayura (Show other bugs)
11
All Linux
low Severity high
: ---
: ---
Assigned To: Pravin Satpute
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-15 02:55 EDT by Danishka Navin
Modified: 2014-01-21 18:04 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-13 23:54:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Danishka Navin 2009-06-15 02:55:40 EDT
Description of problem:

Once we select Sinhala at language list during the installation, it should install both Wijesekara and Sayura input methods.

But in Fedora 11 Sayura is not available.

Version-Release number of selected component (if applicable):



How reproducible:


Steps to Reproduce:
1. Installa Fedora 11
2. Select Sinhala language during the installation
3. Check ibus for Sayura
  
Actual results:

Sayura input method is missing

Expected results:

both Sayura and Wijesekara shuold install


Additional info:
Comment 1 Pravin Satpute 2009-06-15 03:15:36 EDT
Hi danishka,

      Thanks for notifying this. It looks problem with comps file so reverting to comps package.
      Meanwhile try yum install ibus-sayura
-------------------------------------------


In comps sinhala-support group doesn't have ibus-sayura, which is also used widely for sinhala i/p
Comment 2 A S Alam 2009-06-15 03:20:27 EDT
Thanks for Report. 
Can you please specify the version of package, in which this issue exist. It will be helpful to close issue later.
Comment 3 Danishka Navin 2009-06-15 03:32:29 EDT
I just used Fedora 11 DVD during a workshop.
Can't remember the package version
Comment 4 Bill Nottingham 2009-06-15 13:41:19 EDT
Assigning to package maintainer to fix comps where necessary.
Comment 5 Jens Petersen 2009-06-15 19:47:26 EDT
I guess we forgot to add ibus-sayura to fedora comps.

I added it now to comps-f11.xml.in and comps-f12.xml.in in the comps module in cvs - feel free to do it next time.

http://cvs.fedoraproject.org/viewvc/comps/comps-f11.xml.in?r1=1.257&r2=1.258
Comment 6 Danishka Navin 2009-06-15 21:10:40 EDT
(In reply to comment #1)
> Hi danishka,
> 
>       Thanks for notifying this. It looks problem with comps file so reverting
> to comps package.
>       Meanwhile try yum install ibus-sayura


this is not a solution for offline users and for people not aware of package installation.

Don't you guys follow a kinda check list?

Now most of Sinhala users have to wait till Fedora 12 as they are not aware of Unity Spin.



> -------------------------------------------
> 
> 
> In comps sinhala-support group doesn't have ibus-sayura, which is also used
> widely for sinhala i/p

Note You need to log in before you can comment on or make changes to this bug.